	#title, .titre_retour {
    color:#f4437e;
	}

	.home_quest1 {
	background-image: url("../img/home1_fonddoc1.png");
	}

	.home_quest2 {
	background-image: url("../img/home1_fonddoc2.png");
	}		
	
	.home_quest3 {
	background-image: url("../img/home1_fonddoc3.png");
	}		
	
	#page.page-1 #questp {
	background-image: url("../img/page1a_fonddoc.png");
	}

	#page.page-2 #questp {
	background-image: url("../img/page1b_fonddoc.png");
	}
	
	#page.page-3 #questp {
	background-image: url("../img/page1c_fonddoc.png");
	}	
		
	
	#fleche1{
	background-image: url("../img/fleche_jaune.png");	
	}	

	#fleche2{
	background-image: url("../img/fleche_verte.png");	
	}	

	#fleche3{
	background-image: url("../img/fleche_mauve.png");	
	}		
	
	#home_video_tit {	
    color:#f4437e;
	}

	#home_video_stit {	
    color:#f4437e;
	}
	
	.doccomp_tit {	
    color:#f4437e;
	}
	
	#home_citation {
	color:#189c91;
	}
	
	#pcitation {
	color:#189c91;
	}	
	
